-- 基础信息
base_info = {
	group_id = 133308508
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 508001, gadget_id = 70220103, pos = { x = -2012.297, y = 125.629, z = 4929.004 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 508002, gadget_id = 70220103, pos = { x = -2012.150, y = 129.637, z = 4965.319 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 508003, gadget_id = 70220103, pos = { x = -2008.238, y = 142.178, z = 5008.377 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 508004, gadget_id = 70220103, pos = { x = -2025.275, y = 158.756, z = 5040.992 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 508005, gadget_id = 70220103, pos = { x = -1895.983, y = 126.776, z = 4924.385 }, rot = { x = 352.633, y = 0.142, z = 359.772 }, level = 32, area_id = 26 },
	{ config_id = 508006, gadget_id = 70220103, pos = { x = -2015.436, y = 158.663, z = 5075.908 }, rot = { x = 345.613, y = 1.947, z = 346.570 }, level = 32, area_id = 27 },
	{ config_id = 508007, gadget_id = 70220103, pos = { x = -1940.608, y = 126.830, z = 4972.285 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 508008, gadget_id = 70220103, pos = { x = -2051.829, y = 125.035, z = 4901.470 }, rot = { x = 24.297, y = 356.967, z = 339.897 }, level = 32, area_id = 26 },
	{ config_id = 508009, gadget_id = 70220103, pos = { x = -2019.616, y = 123.812, z = 4877.756 }, rot = { x = 9.904, y = 359.426, z = 352.004 }, level = 32, area_id = 26 },
	{ config_id = 508010, gadget_id = 70220103, pos = { x = -1934.309, y = 111.798, z = 4905.343 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 508011, gadget_id = 70220103, pos = { x = -2124.573, y = 138.144, z = 4937.537 }, rot = { x = 349.155, y = 1.152, z = 348.106 }, level = 30, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 508001, 508002, 508003, 508004, 508005, 508006, 508007, 508008, 508009, 508010, 508011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
